Bug 5386 - Lilo installs on primary disk anyways. ( GUI Install )
Summary: Lilo installs on primary disk anyways. ( GUI Install )
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 00:58 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 23:56:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-09-27 00:58:15 UTC
-- GUI Install --

During the install you are allowed to select how you want
to install lilo. If you have more than one hard disk in
your computer this is a nice feature. However, if you
install linux on say, sdb, and have win9x on sda, and
choose *not* to install lilo on sda but install it in sdb's
primary boot record, it still gets installed on sda's mbr.

Comment 1 Brock Organ 2000-06-13 18:10:50 UTC
does this still occur using 6.2?

Comment 2 Brock Organ 2000-06-19 23:56:27 UTC
please reopen if this still occurs using 6.2 ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.